﻿html, body {
    overflow-y: auto !important;
}


.container {
    max-width: 1440px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.home .section-content {
    padding-top: 20px !important;
}

#main_image img {
    width: 100% !important;
    height: auto !important;
}

#main_image {
    width: 100% !important;
    height: 420px !important;
    /*background-image: url("../images/quonty-blog.jpg");*/
    background-size: cover !important;
    background-position: center 18% !important;
    background-color: #393939 !important;
    background-repeat: no-repeat;
    margin-top: 50px;
    box-shadow: inset 100000px 10px 10px rgba(0, 0, 0, 0.3);
    display: table;
    text-align: center;
}


    #main_image h1 {
        color: #fff;
        text-shadow: none !important;
        font-family: "Lato",sans-serif;
        font-size: 50px !important;
        font-weight: 500;
        margin-bottom: 10px;
    }

    #main_image .vcentered {
        display: table-cell;
        vertical-align: middle;
    }

.fusion-page-title-bar h1 {
    font-size: 30px !important;
    margin-top: 0px !important;
}

.news_mail {
    -webkit-appearance: none !important;
    appearance: none !important;
    width: 25% !important;
    border-radius: 5px 0 0 5px !important;
    border: 1px solid #c7c7c7 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    color: #595959 !important;
    height: 45px !important;
    padding: 10px 15px !important;
    margin: 0 !important;
    vertical-align: top !important;
}

.news_submit {
    -webkit-appearance: none;
    background-color: #ffba00 !important;
    font-size: 20px !important;
    border-radius: 0 5px 5px 0 !important;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 45px !important;
    padding: 10px !important;
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: pointer !important;
    border: 0px solid #c7c7c7;
    border-color: #ffba00;
    margin: 0px !important;
}

#volver-quonty {
    text-align: center;
    margin-top: 10px;
}

    #volver-quonty a {
        color: #fff !important;
        display: inline-block;
        font-family: 'Lato',sans-serif;
        font-size: 20px;
        border-top: 3px solid transparent;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: clip;
        text-decoration: none;
        width: 100%;
        max-width: 250px;
        padding: 20px;
        margin: 5px 0 0;
        font-weight: 400;
    }

        #volver-quonty a:hover {
            border-top: 3px solid #ffba00;
        }

.single .main-content, .page .main-content, .posts-list {
    width: 960px !important;
}

.post-fw {
    max-width: 960px !important;
}

    .post-fw .post-thumb {
        float: left !important;
        margin: 20px !important;
        z-index: 99;
        position: relative;
    }

    .post-fw .entry-title {
        margin-top: -18px !important;
        border-bottom: 2px solid #fbba00 !important;
        font-family: 'Lato',sans-serif !important;
        font-weight: 400;
        font-size: 34px !important;
    }

    .post-fw .summary {
        border: 0 !important;
        border-bottom: 1px solid #e7e7e7 !important;
    }

.entry-summary {
    min-height: 300px;
}

#footer-widgets, #page-footer {
    background-color: #363636 !important;
}

body {
    font-family: "Lato",sans-serif !important;
}

#page-header {
    position: fixed !important;
    width: 100% !important;
    top: 0 !important;
    background-color: #363636 !important;
    height: 94px !important;
    z-index: 999 !important;
    border-bottom: 2px solid #ffba00;
}

#header-container {
    background-color: #363636 !important;
}

#auth-nav {
    display: none !important;
}

#footer-widgets .widgets-1 img {
    width: 136px;
    margin-bottom: 10px;
}

#footer-widgets p {
    font-family: 'Lato',sans-serif !important;
    color: #999 !important;
    text-align: left !important;
    font-size: 14px !important;
    line-height: 25px !important;
    margin: 0 !important;
    transition: all .5s ease !important;
    padding: 0 !important;
    font-weight: lighter !important;
}

#footer-widgets .widget-title {
    color: #999 !important;
    margin-top: 14px !important;
    font-family: 'Lato',sans-serif;
    font-size: 21px !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}

#footer-widgets a, #page-footer a {
    line-height: 1em !important;
    color: #999 !important;
    font-family: 'Lato',sans-serif !important;
    font-size: 14px !important;
    padding: 0 !important;
    margin: 0 !important;
    transition: all .5s ease !important;
}

a {
    font-family: 'Lato',sans-serif !important;
    transition: all .5s ease !important;
}

    a:visited {
        color: #ffba00 !important;
        transition: all .5s ease !important;
    }

#footer-widgets a:hover {
    color: #ffba00 !important;
    transition: all .5s ease;
}

.fa-stack {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.fa-lg {
    font-size: 1.33333333em;
}

.fa-stack {
    width: 4em !important;
    height: 4em !important;
    line-height: 4em !important;
}

.fa-inverse {
    color: #fff;
}

.fa-stack-2x {
    /*font-size: 2em;*/
}

.fa-stack-1x, .fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa {
    transition: all .2s ease;
}

.fa-stack-2x {
    font-size: 4em !important;
}

.button, .ib-edu-button, input#submit, .search-submit, .post-password-form input[type="submit"], .button-primary, .dm3-btn {
    background-color: #ffba00 !important;
    color: #fff !important;
}

    .button:hover, .ib-edu-button:hover, input#submit:hover, .search-submit:hover, .post-password-form input[type="submit"]:hover, .button-primary:hover, .dm3-btn:hover, .css3-loader-inner div, #main-nav > ul > .current-menu-item > a:after, #main-nav > ul > .current-menu-parent > a:after, #main-nav .sub-menu:before, #user-nav ul:before, .dm3-tabs-testimonials .dm3-tabs-nav .active a, .flex-control-paging .flex-active:after, .owl-page.active span {
        border-color: #ffba00 !important;
        color: #ffba00 !important;
        background-color: #fff !important;
    }

.page-sidebar {
    background: #363636 !important;
    margin-top: 50px !important;
    transition: all .5s ease !important;
    padding: 30px 30px !important;
    max-width: 240px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

@media screen and (min-width: 1260px) {
    .page-sidebar {
        max-width: 240px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}

.page-sidebar .widget-title {
    color: #f7f7f7 !important;
    font-size: 24px !important;
    letter-spacing: -1px !important;
    font-family: 'Lato',sans-serif !important;
    font-weight: 400 !important;
    transition: all .5s ease !important;
    text-transform: initial !important;
    margin: 0 !important;
    border: 0px !important;
}

.page-sidebar .widget {
    border: 0px !important;
    padding: 20px 0px 1em !important;
    text-align: center !important;
}

.page-sidebar .cat-item a, .page-sidebar .widget_archive a, .page-sidebar .comment-author-link a, .page-sidebar .widget_recent_entries a {
    color: #999 !important;
    font-weight: bold !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato',sans-serif !important;
    line-height: normal !important;
}

.entry-title {
    font-family: 'Lato',sans-serif !important;
    color: #000 !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
}

.entry-title a{
    color: #000 !important;
}

    .entry-title a:hover {
        color: #ffba00 !important;
    }

.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="password"],
.comment-form input[type="url"], .comment-form input[type="search"], .comment-form input[type="date"],
.comment-form input[type="number"], .comment-form textarea {
    width: 100%;
}

#ok_news {
    color: #fff;
    font-size: 30px !important;
}

.fusion-flexslider .fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(top, rgba(255,186,0,0.8) 0%, rgba(255,186,0,0.8) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,186,0,0.8)), color-stop(1, rgba(255,186,0,0.8)));
    background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffba00, endColorstr=#ffba00), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    background-image: -webkit-linear-gradient(top, rgba(255,186,0,0.8) 0%, rgba(255,186,0,0.8) 100%);
    background-image: -moz-linear-gradient(top, rgba(255,186,0,0.8) 0%, rgba(255,186,0,0.8) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,186,0,0.8) 0%, rgba(255,186,0,0.8) 100%);
    background-image: -o-linear-gradient(top, rgba(255,186,0,0.8) 0%, rgba(255,186,0,0.8) 100%);
}

    .fusion-flexslider .fusion-image-wrapper .fusion-rollover a {
        color: #fff !important;
        font-weight: bold !important;
    }

.ilightbox-holder.metro-white {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
    transition: all 0.1s;
}

#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .ticket-selector-submit-btn[type=submit] {
    background: #FFBD0D !important;
}

    #main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .ticket-selector-submit-btn[type="submit"]:hover {
        background: #cf9a0c !important;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cf9a0c, endColorstr=#cf9a0c) !important;
    }

.fusion-breadcrumbs span{
    font-size: 15px;
}

#toTop:hover, .circle-yes ul li:before, .fusion-date-and-formats .fusion-date-box, .fusion-pagination .current, .fusion-search-element .searchform.fusion-search-form-classic .fusion-search-form-content .fusion-search-button input[type=submit]:hover, .fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-button input[type=submit]:hover, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li:before, ul.circle-yes li:before {
    background-color: #ffba00;
}

#nav ul li > a:hover, #sticky-nav ul li > a:hover, #wrapper .post-content blockquote, #wrapper .tagcloud a:hover, .comment-text blockquote, .fusion-body blockquote, .fusion-hide-pagination-text .pagination-next:hover, .fusion-hide-pagination-text .pagination-prev:hover, .fusion-pagination .current, .fusion-pagination .page-numbers.current, .fusion-pagination .page-numbers:hover, .pagination .current, .pagination a.inactive:hover, .progress-bar-content {
    border-color: #ffba00;
}

body:not(.avada-has-pagination-padding) .pagination .pagination-next{
    margin-left: 23px !important;
}

    body:not(.avada-has-pagination-padding) .pagination .pagination-next .page-next {
        margin-left: 18px !important;
    }

.fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-circle .fusion-sb-toggle{
    display: none;
}

.fusion-content-widget-area .fusion-tabs-widget .fusion-tabs-nav ul li.active a {
    border-top-color: #ffba00;
}

#main .about-author .title a:hover, #main .post h2 a:hover, #wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a, #wrapper .fusion-vertical-menu-widget .menu li.current_page_ancestor > a, #wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current-menu-item > a:before, #wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a:before, #wrapper .jtwt .jtwt_tweet a:hover, .content-box-percentage, .fusion-content-widget-area .widget .recentcomments:hover:before, .fusion-content-widget-area .widget li a:hover, .fusion-content-widget-area .widget li a:hover:before, .fusion-content-widget-area .widget_archive li a:hover:before, .fusion-content-widget-area .widget_categories li a:hover, .fusion-content-widget-area .widget_categories li a:hover:before, .fusion-content-widget-area .widget_links li a:hover:before, .fusion-content-widget-area .widget_nav_menu li a:hover:before, .fusion-content-widget-area .widget_pages li a:hover:before, .fusion-content-widget-area .widget_recent_entries li a:hover:before, .fusion-date-and-formats .fusion-format-box i, .fusion-open-submenu:hover, .fusion-pagination .next:hover, .fusion-pagination .next:hover:after, .fusion-pagination .prev:hover, .fusion-pagination .prev:hover:before, .fusion-read-more:hover:after, .more a:hover:after, .pagination .pagination-next:hover:after, .pagination .pagination-prev:hover:before, .pagination-next:hover:after, .pagination-prev:hover:before, .price ins .amount, .price > .amount, .project-content .project-info .project-info-box a:hover, .rtl .fusion-read-more:hover:before, .rtl .more a:hover:before, .side-nav .arrow:hover:after, .side-nav li.current_page_ancestor > a, .side-nav ul > li.current_page_item > a, .single-navigation a[rel=next]:hover:after, .single-navigation a[rel=prev]:hover:before, .star-rating span:before, .star-rating:before, a:hover, h5.toggle:hover a {
    color: #ffba00;
}

.fusion-footer-widget-area a, .fusion-footer-widget-area a:visited, .fusion-copyright-notice a, .fusion-copyright-notice a:visited {
    color: #333 !important;
    font-weight: 700;
}

.fusion-footer-widget-area .widget a:hover, .fusion-copyright-notice a {
    color: #ffba00 !important;
}

    .fusion-copyright-notice a:hover {
        color: #333 !important;
    }

.fusion-footer-widget-area p {
    margin-bottom: 0;
    margin-top: 0px;
    color: #333 !important;
    font-weight: 700;
}

.fusion-footer-widget-area .widget-title, #main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-tb-footer h2, .fusion-tb-page-title-bar h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
    font-weight: 700;
}

.post-content p {
    font-size: 15px !important;
}

.fusion-footer-widget-area .widget-title {
    color: #666;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 5px;
}

.fusion-footer-widget-area, .fusion-footer-copyright-area {
    background-color: #fff !important;
}

.fusion-copyright-notice div {
    color: #333;
    font-weight: 700;
}

footer .fila-copy {
    margin-top: 7px;
    margin-bottom: 0px;
}

    footer .fila-copy img {
        margin-top: -1px;
        margin-bottom: -10px;
    }

footer.fusion-footer-widget-area.fusion-widget-area {
    padding-bottom: 18px;
}

footer .row.fila-icono {
    border-top: 1px solid #c5bfbf;
    border-bottom: 1px solid #c5bfbf;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: -18px;
}

footer .fila-icono img {
    height: 30px;
    width: auto;
}

#btn-cat-open, #btn-cat-open + div.container{
    vertical-align: middle;
}

.cerrar_menu {
    position: absolute;
    top: 2px;
    right: 10px;
    font-size: 23px;
    cursor: pointer;
    transition: all 0.2s;
}

    .cerrar_menu:hover {
        color: #FFBD0D;
    }

@media (max-width: 1380px) {
    .section-content .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .posts-list, .single .main-content {
        width: 70% !important;
    }
}

@media (max-width: 1300px) {
    .post-fw .post-thumb img {
        width: 100% !important;
    }

    .post-fw .post-thumb {
        width: 35% !important;
    }
}

@media (max-width: 1265px) {
    .posts-list {
        width: 65% !important;
    }

    .posts-list, .single .main-content {
        width: 65% !important;
        margin-right: 20px !important;
    }
}

@media (max-width: 991px){
    .fusion-copyright-content .col-md-2 {
        text-align: center;
        margin-top: 10px;
    }
    .fusion-copyright-content .col-md-10 {
        text-align: center;
    }
}

@media (max-width: 979px) {
    .post-fw .post-thumb {
        width: 50% !important;
    }

    .posts-list {
        width: 100% !important;
    }

    .single .main-content {
        width: 95% !important;
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-sidebar, .sidebar-left .page-sidebar {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .news_mail {
        width: 40% !important;
    }

    #mobile-nav-trigger {
        display: none !important;
    }
}

@media (max-width: 800px){
    .fusion-footer footer .fusion-row .fusion-columns .fusion-column{
        text-align: center;
    }
}


@media (max-width: 650px) {
    .post-fw .post-thumb {
        width: 94% !important;
    }
}

@media (max-width: 490px) {
    #header-search {
        display: none !important;
    }
}

@media (max-width: 490px) {
    .news_mail {
        width: 60% !important;
    }

    #main_image .vcentered {
        padding-left: 10px;
        padding-right: 10px;
    }

    .post-fw .post-thumb {
        margin: 12px !important;
    }

    #main-logo a {
        text-align: center !important;
    }

    #main-logo {
        float: none !important;
    }

    .single .main-content {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

    /*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
    .jcarousel ul {
        width: 10000em;
        position: relative;
    }

    /*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
    .jcarousel li {
        /* Required only for block elements like <li>'s */
        float: left;
        width: 160px;
        margin-top: 10px;
    }

a.jcarousel-prev {
    position: absolute;
    top: 90px;
    left: 0;
}

    a.jcarousel-prev:before {
        content: "\f053";
        font-family: "FontAwesome";
        font-size: 25px;
        color: #FFBA00;
        transition: all 0.2s;
    }

a.jcarousel-next {
    position: absolute;
    top: 90px;
    right: 0;
}

    a.jcarousel-next:before {
        content: "\f054";
        font-family: "FontAwesome";
        font-size: 25px;
        color: #FFBA00;
        transition: all 0.2s;
    }